@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;1,100&display=swap');

.block-comment {
    margin: 0 auto;
    max-width: 70%;
    background-color: rgba(189, 189, 198, 0.5);
    margin-bottom: 2%;
    padding: 1%;
}
.name-block {
    font-family: 'Montserrat';
    font-weight: 600;
    padding-bottom: 0.5%;
}
.email-user{
    font-family: 'Montserrat';
    font-weight: 100;
    padding-bottom: 0.5%;
}
.text-coment{
    margin-left: 25%;
    font-family: 'Montserrat';
    font-weight: 400;
    text-align: center;
    width: 50%;
}
.button-edit{
    margin-left: 85%;
    padding: 0.5%;
    font-family: 'Montserrat';
    font-weight: 600;
    background-color: black;
    color: white;
}
.modal{
    background-color: black;
    color: white;
    width: 20%;
    padding: 1%;
    display: none;
    position: sticky;
    top: 2%;
    left: 40%;
}
.modal-header{
    display: flex;
    justify-content: space-between;
}
.btn-close{
height: 15%;
}
.modal-body{
    text-align: center;
    padding-bottom: 2%;
}
.modal-footer{
    margin-left: 40%;
}